• Все разделы
  • Статьи
  • Медиа
  • Новости
  • Нормативные материалы
  • Конференции
  • Глоссарий

Уведомление безопасности SuSE-SA:2004:018

Главная Специалистам База уязвимостей Уведомление безопасности SuSE-SA:2004:018

Карточка уязвимости

Характеристики уязвимости

Уровень опасности
Оценка CVSS
(AV:N/AC:L/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
subversion (any)
Описание
Уведомление безопасности об уязвимостях SUSE Linux
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
openSUSE 9.1:
i586:
subversion - 1.0.0-73.7
openSUSE 9.0:
i586:
subversion - 0.27.0-209
openSUSE 8.2:
i586:
subversion - 0.17.1-98
openSUSE 8.1:
i586:
subversion - 0.23.0-60
Уведомление безопасности openSUSE-SU-2012:0828-1 Уведомление безопасности SUSE-SU-2012:0762-1